


.. index::
   pair: Projects ; Wikimedia

.. _doc_wikimedia_projects:

=======================
Wikimedia projects
=======================

.. seealso::

   - http://fr.wikipedia.org/wiki/Wikimedia



.. toctree::
   :maxdepth: 3

   wikipedia/wikipedia
